ODF2GBZIP(1)

NAME
odf2gbzip - Convert ODF to zipped web archive

SYNOPSIS

odf2gbzip path

DESCRIPTION

odf2gbzip is a program that will create a zipped web archive according to the convention followed by Project Gutenberg.

"Path" is assumed to be an OpenDocument file of text, spreadsheet or presentation type.

EXAMPLE

    odf2gbzip odf-file

SEE ALSO

odf2mht(1) odf2war(1)